Subject: RE: Employment Reference Check for Rosalinda Flanders
From: "Kaui Antone" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Wed, 18 May 2011 12:10:48 -1000

Aloha Mike!

We appreciate your feedback!  Have a good day!

Mahalo~

Kaui Antone, Training Assistant
Human Resources-Organization Effectiveness & Training Unit
Hawaii Medical Service Association (HMSA)
Blue Cross Blue Shield of Hawaii
An Independent Licensee of the Blue Cross and Blue Shield Association
P.O. Box 860, Honolulu, HI 96808-0860
* VOICE: (808) 948-5162 / * FAX: (808) 948-6500 /* EMAIL: [email-masked]
Ua ola loko i ke aloha
Love gives life within
Love is imperative to one's mental and physical welfare.
`Olelo No`eau-Mary Kawena Pukui

From: Mike [mailto:[email-masked]]
Sent: Wednesday, May 18, 2011 11:15 AM
To: Kaui Antone
Subject: Re: Employment Reference Check for Rosalinda Flanders

Hello Kaui.
Attached is a copy of the completed reference check for Rosalinda Flanders.  If you have any questions, please contact me.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: Kaui Antone<mailto:[email-masked]>
To: [email-masked]'<mailto:[email-masked]'>
Sent: Tuesday, May 17, 2011 8:03 PM
Subject: Employment Reference Check for Rosalinda Flanders

Aloha Mr. Bishop!

I am currently conducting an employment reference check on the following candidate who is under consideration for a position with the Hawaii Medical Service Association, an independent licensee of the Blue Cross and Blue Shield Association.

As this individual's current or former employer, would you or your company's Human Resources Department be able to verify her dates of employment as well as provide some feedback on her work performance?

I am including HMSA's standard form, used when conducting these requests, for your review and completion if possible.

Listed below is the information that was provided to us by this applicant that you may need for your search and which I would like to verify.

Name: Rosalinda Flanders
Job Title: Customer Service Representative
Dates of Employment: 5/2005-current

Mahalo for your assistance!

Kaui Antone, Training Assistant
Human Resources-Organization Effectiveness & Training Unit
Hawaii Medical Service Association (HMSA)
Blue Cross Blue Shield of Hawaii
An Independent Licensee of the Blue Cross and Blue Shield Association
P.O. Box 860, Honolulu, HI 96808-0860
* VOICE: (808) 948-5162 / * FAX: (808) 948-6500 /* EMAIL: [email-masked]<mailto:[email-masked]>
Ua ola loko i ke aloha
Love gives life within
Love is imperative to one's mental and physical welfare.
`Olelo No`eau-Mary Kawena Pukui

  ________________________________
Parents have a duty to keep their babies safe and healthy. Help protect your children from dangerous diseases by making sure they receive all of their recommended immunizations on time. Visit Spotlight on Health at hmsa.com for more information. - A message from HMSA.
________________________________
This electronic message is not an offer to contract, the acceptance of an offer to contract, or in any other way intended to contractually obligate HMSA; neither is it intended to change the terms of any existing contract unless specifically so stated. The information contained in this electronic message (or attached hereto) is intended only for the individual or entity to which it is addressed and may contain information that is confidential and protected by law. If you are not the intended recipient of this e-mail, you are cautioned that use of its contents in any way is prohibited and may be unlawful. If you have received this communication in error, please notify the sender immediately by e-mail or telephone, return the original message by e-mail to the sender or to [email-masked]<mailto:[email-masked]>, and permanently delete the original message and any attachments to it. We will reimburse you for any cost you incur in notifying us of the errant e-mail. Thank you.